Name: cockpit-ostree
Epoch: 1
Version: 211
Release: 1.20250605031322219357.pr862.1.g3797909%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-211.1.g3797909.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Thu Jun 05 2025 Packit <hello@packit.dev> - 1:211-1.20250605031322219357.pr862.1.g3797909
- Makefile: Update Cockpit lib to 37bf0b9cdffcdf67e6ff5e0363f592b3 (Cockpit Project)
